/* Main stylesheet -- for property */

* { margin: 0; padding: 0; }

html, body { height: 100%; }

body {
	background-color: #fff; 
	margin: 0;
	padding: 0; 
	height: 100%;
	font: normal 11px tahoma; 
	color: #000; }
	
a { 
	font: bold 11px arial;
	color: #a57f41;
	text-decoration: none;  }

a:hover {
	color: #f5b701; }
	
h1 {
	font: bold 14px arial;
	color:#a57f41;
	padding: 0;
	margin:0;
	margin-bottom: 5px;}
		
a.altlink { 
	font: bold 11px arial;
	color: #263b5c; }

a.altlink:hover {
	color:#f5b701; }

.clear { clear: both; }

.corp { position: fixed; top:0; width: 100%; z-index: 2000;}

#wrap { width: 100%; text-align: center;  }

#container { 
	width: 720px;
	height: 100%; 
	margin: 0 auto;  }


#wide {
	width: 720px;   }
	
	#showsspot {
		width: 718px;
		height: 302px;
		background-image: url(images/shows_bg.png);
		background-repeat: no-repeat; }
		
		#showsspot img { margin-top: 2px; }
				
	#showslist {
		width: 918px; 
		
		 }
		
	#showsleft {
		float: left;
		width: 780px; }
			
#main {  }
	
	#homeleft {
		float: left;
		width: 780px; }
		
		#homespot {
			width: 770px;
			height: 300px; }
			
		#homevids {
			width: 780px; }
		
	#right {
		float: left;
		width: 720px;
		height: 100%; 
		text-align: left;}
		
		#right h1 { margin-left: 15px; }
		
		#right ul { margin: 0; padding:0; list-style: none; text-align: right;  }
		
		#right ul li  {
			text-align: right;
			background-image: url(images/right_div.png);
			background-repeat: no-repeat;
			background-position: bottom center;
			height: 22px;
			margin: 0; 
			margin-top: 10px;
			width: 180px;
			padding:0;}
		
		.righttitle {
			float:left;
			width: 150px; }
		
		.rightgo {
			float: left;
			width: 24px; 
			text-align: right;
			background-image: url(images/circlego.png);
			background-repeat: no-repeat;
			background-position: top right; }
			
		.rightgo:hover {
			background-image: url(images/circlego_on.png);
			background-repeat: no-repeat; }

		.rightnogo {
			float: left;
			width: 24px; 
			text-align: right;
			background-image: url(images/exclamation.png);
			background-repeat: no-repeat;
			background-position: top right; }

			
		#showlist {
			position: relative; width: 185px; height: 225px; overflow: auto; text-align: right; margin-top: 0px; border: 1px solid #eaeff4; background-image: url(images/listbg.jpg); background-repeat: no-repeat; background-position: fixed;}
			
			#showlist ul {
				margin: 0;
				padding: 0;
				list-style-type: none; 
				width: 165px;}
			
			#showlist ul li {
				list-style: none;
				margin: 0; 
				background-image: none;
				width: 165px;	
				padding-right: 3px; 
				line-height: 12px; }
				
				.showslink { font-size: 9px; color: #263b5c; }
				
			
	#playervideo {
		float: left;
		width: 648px;
		z-index: 200; 
		text-align: left; }
		
		#videoplayer {
			width: 648px;
			/* height: 425px; */
			z-index: 200;
			position: relative;
			float:left; }
			
			#darkBackgroundLayer {
				position:fixed;
				top:0;
				left: 0;
				z-index:70;
				width:100%;
				height: 100%;
				background-color: #000;
				filter:alpha(opacity=70);
				opacity: 0.7;
				display:none;	}
		
		
		#videospot {
			width: 640px;
			height: 390px;
			margin-left: 4px;
			margin-top: 24px; 
			position: relative;  
			background:#000000; 
			}
			
		#videobar {
			width: 640px; 
			height: 24px;
			background-color:#1f1f1f;
			border-top: 1px solid #292929;
			font: normal 9px arial;
			color: #848484; 
			position: relative; 
			z-index: 300; }
			
			#videobar a { 				
			font: normal 9px arial;
			color: #848484; }
		
			#videobar a:hover { color:#FFF; }
			
			#videobar img {
				vertical-align: middle;
				padding-bottom: 2px; }
			
			.views {
				float: left;
				width: 120px;
				height: 24px;
				border-right: 1px solid #292929; 
				line-height: 23px;
				margin-left: 5px;
				text-align: left;
				color: #1f1f1f; }
				
			.lights {
				float: left;
				width:160px; 
				height: 16px;
				margin-top: 5px;
				margin-left: 5px;  				
				background-image: url(images/player/lights.png);
				background-repeat: no-repeat;  }
			
			.lights:hover {
				background-image: url(images/player/lights_on.png);
				background-repeat: no-repeat; }
				
			.lights img { border: 0; }
				
				
			.friend {
				float: left;
				width:160px;
				height: 16px;
				margin-top: 5px;
				line-height: 23px;
				text-align: center;
				background-image: url(http://common.funimation.com/video/images/player/friend.png);
				background-repeat: no-repeat;  }
			
			.friend:hover {
				background-image: url(http://common.funimation.com/video/images/player/friend_on.png);
				background-repeat: no-repeat; }
				
			.friend img { border: 0; }
				
			.directlink {
				float: left;
				width: 160px;
				height: 16px;
				line-height: 23px; 
				margin-top: 5px;
				text-align: right;
				background-image: url(http://common.funimation.com/video/images/player/link.png);
				background-repeat: no-repeat;  }
			
			.directlink:hover {
				background-image: url(http://common.funimation.com/video/images/player/link_on.png);
				background-repeat: no-repeat; }
				
			.directlink img { border: 0; }
			
			.ratings {
				float: left;
				width: 140px; 
				height: 24px;
				line-height: 23px;
				margin-right: 5px;
				margin-left:5px; 
				text-align: left; 
				font-size: 1px;}
		
	#playerinfo {
		width: 720px;
		text-align: left;  
		line-height: 16px; }
		
		#titleimg {
			float: left;
			width: 124px;
			height: 150px; }
		
		#titleinfo {
			float:left;
			width: 580px;
			text-align: left;
			margin-top: 6px;
			margin-bottom:15px;
			}
			
			.titles { 
				float: left; 
				width: auto; }
				
			.movinfo { 
				float: left;
				clear:left;
				margin-left: 0px; 
				width: 145px;  
				font-size: 10px;
				color:#ababab; }
			
			.titlename {
				font-size: 14px;
				font-weight: bold; }
			
			.titletype {
				font-size: 14px;
				font-weight: bold;
				color:#000; }
				
			a.lglink {
				font-size: 13px;
				display:none;}
			
			.medtxt {
				font-size: 12px;
				font-weight: bold; }
				
			.releasedate { 
				font-size: 10px; 
				 }
				
			.datetxt {
				font-size: 13px;
				font-weight: bold;
				font-family: Arial;
				color: #000;
				text-decoration: none; }
				
			
		#playerbuttons {
			float: left;
			width: 124px;
			height: 36px;
			margin-left: 20px; 
			text-align: right;}
			
			.playerstdbtns {
				float: left;
				width: 124px;
				height: 36px; }
				
			.playerbuy {
				float: left;
				width: 100px;
				height: 30px; }
				
			.playerstdbtns a {
				display: block;
				background-image: url(images/dbzbtn_off.png);
				background-repeat: no-repeat;
				background-position: top center; 
				width: 124px; 
				height: 36px;
				font: bold 13px arial;
				color:#FFF;
				text-transform: uppercase;
				text-decoration: none; 
				text-align: center;
				vertical-align: middle;
				line-height: 34px; }
				
			.playerbuy a {
				display: block;
				background-image: url(images/dbzbtn_on.png);
				background-repeat: no-repeat;
				background-position: top center; 
				width: 124px; 
				height: 36px;
				font: bold 13px arial;
				color:#FFF;
				text-transform: uppercase;
				text-decoration: none; 
				text-align: center;
				vertical-align: middle;
				line-height: 34px; }
				
			.playerstdbtns a:hover  {
				background-image: url(images/dbzbtn_on.png);
				background-repeat: no-repeat;
				background-position: top center; 
				width: 124px; 
				height: 36px; 
				color: #FFF; }
			
		#titledesc {
			width: 508px;
			height: 60px; 
			text-align: justify;
			padding-top:5px; }
			
			#videodesc { width: 508px; height: 60px; overflow: auto; font-size: 10px; color:#000; line-height: 14px;  padding: 4px; }
			
		#playersponsor {
			width: 314px;
			height: 68px;
			text-align: right;
			margin-left: 15px; }
			
			#ad300 {
				width: 308px;
				height: 68px;
				padding: 4px;
				background-image: url(images/300sponsor.png);
				background-repeat: no-repeat;  
				background-position: top right;
				text-align: right; }
	
	.ratingsys { height: 22px; }
	
#directlinktovid {
	position: absolute;
	z-index: 500;
	border: 1px solid #333;
	background-image: url(http://common.funimation.com/video/images/dltv.png);
	background-repeat: repeat-xy;
	padding: 10px;
	width: 400px;
	height: 82px;
	display: none; 
	margin-left: 112px;
	margin-top: 110px;
	text-align: right; }
	
	#directbox {
		width: 360px;
		height: 25px;
		background-color: #FFF;
		color:#333;
		padding: 0;
		text-align: left; }
		
		#directlinktovid input {
			border: 1px solid #333; 
			background-color: #666; 
			color: #FFF;
			font-weight: bold;
			width: 120px;
			height: 25px;
			padding: 2px;
			padding-top: 0; }
			
.maintnotice {
	width: 700px;
	color: #66C;
	padding: 6px;
	border: 2px solid #AAC;
	margin-top: 16px;
	margin-left: auto;
	margin-right: auto;
	white-space: wrap;
	display: block;
}








/* Video List control stylesheet -- for Exclusives page */
.vlc_videolist {
	font-family:tahoma;
	text-align: left; 
	width: 640px; }

.vlc_listtitle {
	clear:left;
	float:left;
	min-width:385px;
	font: normal 22px arial;
	color:#fff;
	padding: 10px 10px 10px 10px;
	text-transform: uppercase;
	margin-top:25px;
	background-color:#000;
	border-radius: 7px 7px 0px 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #fff;
	border-left-color: #000;
	margin-bottom:10px; 
	}

.vlc_sort { 	
	font-weight: bold;
	clear:left;
	float:right;
	margin-bottom:10px;
	}

.vlc_sortactive {
	color:#00c3ff;
	margin-left:10px; 	}

.vlc_sortoptions {
	color:#666; 
	padding-left: 10px; 	}

.vlc_lang {
	clear: left;
	display:block;
	float:left;
	font-weight: bold; 	}

.vlc_langactive {
	color:#00c3ff;
	margin-left:10px; 	}

.vlc_langoptions {
	color:#666; 
	padding-left: 10px; 	}

.vlc_page {
	float:right;
	margin-right: 10px;	}

.vlc_pageoptions {
	color:#00c3ff;
	font-size: 12px;
	font-weight: bold;	 }

.vlc_pageimgbtn_prev{
	background-image: url(images/op_prev.gif);
	width: 5px;
	height: 9px; }

.vlc_pageimgbtn_next {
	background-image: url(images/op_next.gif);
	width: 5px;
	height: 9px; }

.vlc_pageimgbtn_first {
	background-image: url(images/op_first.gif);
	width: 5px;
	height: 9px; }
.vlc_pageimgbtn_last {
	background-image: url(images/op_last.gif);
	width: 5px;
	height: 9px; }


a.vlc_pageoptions { 
	color: #CCC; 
	font-size: 10px; 
	font-weight: bold; }
	
	

.vlc_clips { clear: both;   }

.vlc_clipseparator {
	width:0px; 	}

.vlc_clipitem { 
	font-size: 9px;
	padding-bottom: 10px;
	margin-right: 7px;
	width: 210px;
	white-space:normal; }

.vlc_clipthumbbox {
	width:208px;
	height:121px;
	background-image: url(images/videoclip_bg.png); 	}
	
.vlc_clipdetails { padding-left: 2px; }

.vlc_clipthumb { 
	width: 200px;
	height: 113px;  
	padding: 0;}
	
	.vlc_clipthumb img {
		margin-top: 4px;
		margin-left: 4px; }
	
.vlc_clipsub { 
	position: absolute; 
	width: 200px;
	height: 113px;
	margin-top: 4px; 
	margin-left: 4px;
	/* background-image: url(images/sub.png); */
	background-repeat: no-repeat;
	background-position: bottom right;
	z-index: 50; }
		
.vlc_clipproperty {
	font-weight: bold;
	text-align: left;
	display:none;
	  }

.vlc_clipidentifier {
	font-weight: bold;
	text-align: left;  }

.vlc_cliptitle {
	font-weight: bold;
	text-align: left;  }

.vlc_cliptype {}

.vlc_clipduration, .vlc_cliptype, .vlc_cliprating{
	margin-left: 0px; 
	width: 145px;  
	font-size: 10px;
	color:#ababab;
	 }

.vlc_cliprating {}

.vlc_noclips {
	 font-style: italic;
	 text-align: center;
	 padding-top: 25px;
	 height: 75px;
	 }
	 
/* RIGHT COL AD */

.addiv {
	text-align:right;
	z-index:80; 
	position:absolute;
	overflow:hidden;
	border:5px;
	border-color:#000; }



